Subject: EditOperationType

From: nag <[email-masked]>
Date: Wed, 16 Feb 2005 05:33:58 -0800 (PST)

Hi,
I am trying to implement netconf protocol manager and
agent components. There are a few things I could not
understand. I appreciate it highly if someone can help
me with those.

1) The following from the draft04 xsd.
<xs:simpleType name="EditOperationType">
<xs:restriction base="xs:string"> <xs:enumeration
value="merge"/> <xs:enumeration value="replace"/>
<xs:enumeration value="create"/> <xs:enumeration
value="delete"/> </xs:restriction> </xs:simpleType>
<xs:attribute name="operation"
type="EditOperationType" default="merge"/>

Which element is supposed to have this attribute ?

thanks
nag

__________________________________ 
Do you Yahoo!? 
Meet the all-new My Yahoo! - Try it today! 
http://my.yahoo.com 

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/netconf/>